// MIXINS, VARIABLES & EXTENDS:

@import "../styles/assets";

// BACK TO TOME BUTTON:

#back_to_home_button {
  @include border-radius(5px);
  background-color: $color-green;
  font-size: $typo-normal-size;
  line-height: $line-height-normal-size;
  color: white;
  text-decoration: none;
  padding: 5px 10px;
  border: 1px solid $color-green;
  &:hover {
    border: 1px solid $color-gray-dark;
  }
}
